function _define_property(obj, key, value) {
    if (key in obj) {
        Object.defineProperty(obj, key, {
            value: value,
            enumerable: true,
            configurable: true,
            writable: true
        });
    } else {
        obj[key] = value;
    }
    return obj;
}
function _object_spread(target) {
    for(var i = 1; i < arguments.length; i++){
        var source = arguments[i] != null ? arguments[i] : {};
        var ownKeys = Object.keys(source);
        if (typeof Object.getOwnPropertySymbols === "function") {
            ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function(sym) {
                return Object.getOwnPropertyDescriptor(source, sym).enumerable;
            }));
        }
        ownKeys.forEach(function(key) {
            _define_property(target, key, source[key]);
        });
    }
    return target;
}
import * as React from "react";
export function SimpleStopIcon(props) {
    return /*#__PURE__*/ React.createElement("svg", _object_spread({
        xmlns: "http://www.w3.org/2000/svg",
        fill: "none",
        width: 16,
        height: 16,
        role: "img",
        "aria-label": "StopIcon",
        viewBox: "0 0 16 16"
    }, props), /*#__PURE__*/ React.createElement("path", {
        d: "M8.0000,15.3334C12.0501,15.3334,15.3334,12.0501,15.3334,8.0000C15.3334,3.9499,12.0501,0.6667,8.0000,0.6667C3.9499,0.6667,0.6667,3.9499,0.6667,8.0000C0.6667,12.0501,3.9499,15.3334,8.0000,15.3334ZM5.7239,10.2761Q5.3333,9.8856,5.3333,9.3333L5.3333,6.6667Q5.3333,6.1144,5.7239,5.7239Q6.1144,5.3333,6.6667,5.3333L9.3333,5.3333Q9.8856,5.3333,10.2761,5.7239Q10.6667,6.1144,10.6667,6.6667L10.6667,9.3333Q10.6667,9.8856,10.2761,10.2761Q9.8856,10.6667,9.3333,10.6667L6.6667,10.6667Q6.1144,10.6667,5.7239,10.2761Z",
        fillRule: "evenodd",
        fill: "currentColor"
    }));
}
